@charset "UTF-8";
/* CSS Document */


/*//////////////////////////*/
/* Droit #11  */
/*//////////////////////////*/


.bg-1-droit-un {background: #a40043; min-height: 560px;}

.bg-2-droit-un {background:#bc0851 ; min-height: 760px;     height: 760px;}
svg.fill-2-droit-un {fill:#bc0851 ;}

.bg-3-droit-un {background: #6c002c; min-height: 630px;}
svg.fill-3-droit-un {fill: #6c002c;}

.text1-droit-1 h1{color:#a40043}
.text2-droit-1 h1,.text2-droit-1 h2{color:#a40043}

.menu-content {    background-color: #6c002c;}
.menu-content svg {   fill: #6c002c;}


.intro-image-content {
    float: left;
    width: 100%;
    margin: 30px 12% 0% 12%;
    position: relative;
    z-index: 50;
   /*padding: 3%;*/
}

.intro-image-content object {
    width: 100%;
    max-width: 720px;
    position: relative;
    z-index: 99;
    bottom: 5px;
}



.section-two svg {
    fill: #bc0851;
}

.section-three svg {
    fill: #6c002c;
}



.femme-ventre {
    width: 150px;
    height: 120px;
    position: relative;
    top: -460px;
    left: 95%;
    z-index: 15;
}

.porte-voix {
    width: 275px;
    height: 220px;
    position: relative;
    top: -110px;
    left: 50px;
}

.intestin {
    width: 165px;
    height: 40px;
    position: relative;
    top: -130px;
    left: 440px;
    z-index: 99;
}

.femme-gene {
    width: 175px;
    height: 0;
    position: relative;
    top: 70px;
    left: 50%;
    z-index: 99;
}

.banc1 {
    width: 300px;
    height: 0;
    position: relative;
    top: 100px;
    left: 60%;
    z-index: 1
}

.banc2 {
    width: 400px;
    height: 0;
    position: relative;
    top: 100px;
    left: 88%;
}

.cadenas {
    width: 110px;
    top: -430px;
    position: relative;
    z-index: 99;
    left: 360px;
    transform: rotate(-15deg);
}


.section-one-text-content {
    width: 580px;
    margin-bottom: 120px;
}

.section-one-container {

    height: 475px/*80vh; */;
    padding: 0px 0 0 0;
}


.section-two-first-line-text {
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
    padding: 0;
}
.section-two-first-line {
    position: relative;
    left: 40%;
    top: -170px;
    height: 130px;
}


.section-two-first-line .col-one {
    width: 50%
}


.section-two-second-line-text {
    width: 50%;
    left: 0;
    top: 60px;
}

.section-two-second-line-text .phone-anim {
    width: 120px;
    position: absolute;
    top: 400px;
    left: 410px;
    margin: 0;
    padding: 0;
}



/*
	
.section-two-third-line
{
    width: 50%;
    float: right;
    margin: 0;
    text-align: center;
    position: relative;
    z-index: 99;
    top: -30px;
}
*/



.section-three-text-content {
    width: 50%;
    float: left;
    margin: 40px 0 0 0;
    text-align: center;
    position: relative;
    z-index: 99;
    padding-right: 40px;
}

.building-text-item {
    width: 75%;

}

.spirale {
    width: 463px;
    height: 193px;
    /*background: url("../images/SVG/spirale.svg");*/
    position: relative;
    top: 410px;
}

.hosting-text-content {
    margin-left: -60px;
}



@media only screen and (max-width: 1366px) {
.intro-image-content {
    /*padding: 5%;*/
}
	.intro-image-content object {
    	bottom: 15px;
	}
	
}
@media only screen and (max-width: 1200px) {

		.intro-image-content {
		float: left;
		width: 100%;
		margin: 10% 6% 9% 6%;
		position: relative;
		z-index: 50;
		padding: 0 3%;
		}

	
		.intro-image-content object {
			width: 100%;
			max-width: 720px;
			position: relative;
			z-index: 99;
			bottom: 10px;
		} 
	
	
	
	
    .section-one-container {
        width: 800px;
        left: 0;
    }

    .section-one-text-content {
        width: 50%;
        /*margin-bottom: 0px;*/
    }

    .section-two-container {
        width: 800px;
        height: auto;
        padding: 30px 0 0 0;
    }

    .femme-ventre {
        width: 50%;
        height: 400px;
        position: relative;
        top: 40px;
        left:0%;
        overflow: hidden;
        z-index: 15;
    }

    .femme-ventre object {
        width: 100%;
        height: 100%;
    }

    .intestin {
        width: 165px;
        height: 180px;
        position: relative;
        top: -130px;
        left: 0;
        z-index: 99;
        overflow: hidden;
        margin: 0 auto;
    }

    .porte-voix {
        width: 50%;
        height: 400px;
        position: relative;
        top: -110px;
        overflow: hidden;
        left: 50px;
        float: left;
    }

    .porte-voix object {
        width: 100%;
        height: 100%;
    }

    .section-two-container {
        width: 800px;
        height: auto;
        padding: 30px 0 0 0;
    }

    .section-two-container .section-two-first-line {
        left: 50% !important;
        position: relative;
        top: -600px;
    }

    .section-two-second-line-text {
        width: 100%;
        left: 0;
        top: 0;
    }

    .bg-2-droit-un {
        min-height: 0;
        height: auto;
    }

    .banc1 {
        overflow: hidden;
        width: 50%;
        height: 200px;
        position: relative;
        top: 100px;
        left: 0;
        z-index: 1;
        float: left;
    }

    .banc1 object {
        width: 100%;
        height: 100%;
    }

    .banc2 {
        width: 50%;
        height: 200px;
        overflow: hidden;
        position: relative;
        top: -100px;
        left: 0;
        float: left;
    }

    .banc2 object {
        width: 100%;
        left: 100%;
    }

    .femme-gene {
        width: 90px;
        height: 250px;
        position: relative;
        top: 350px;
        overflow: hidden;
        left: 0;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        transform: translateX(-50%);
        z-index: 99;
        text-align: center;
    }

    .femme-gene object {
        width: 100%;
        height: 100%;
    }

    .section-two-container .section-two-second-line {
        margin: -200px 0 0 0;
	    padding: 0px;	
    }

    .section-two {
        padding: 45px 0 120px 0;
    }

    .section-three-container {
        width: 800px;
        margin: 0 auto;
    }

    .building-text-item {
        margin: 10px 0 0 0;
    }

    .bg-3-droit-un {
        min-height: 0 !important;
    }

}

@media only screen and (max-width: 991px) {


		.intro-image-content {
		float: left;
		width: 100%;
		margin: 0% 6% 0% 6%;
		position: relative;
		z-index: 50;
		padding: 0 3%;
		}

	
		.intro-image-content object {
			width: 100%;
			max-width: 720px;
			position: relative;
			z-index: 99;
			bottom: -2px;
		} 
	
	
	
	
	
    .section-one-container {
        width: 767px;
    }

    .section-two-container {
        width: 767px;
    }

    .section-three-container {
        width: 767px;
    }
	
    .section-two-container .section-two-second-line {
	    padding: 40px;	
    }
	
	
}

@media only screen and (max-width: 768px) {

.intro-container {
height: 435px;
}

.intro-image-content object {
width: 100%;
max-width: 720px;
position: relative;
z-index: 99;
bottom: 48px;
}

.intro-image-content {
float: left;
width: 100%;
margin: 10% 6% 0% 0%;
position: relative;
z-index: 50;
padding: 0 3%;
}

    .section-one-container {
        width: 100%;
        height: auto;
        margin-bottom: 50px;
        padding: 0 20px;
    }

    .section-two-container {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .section-three-container {
        width: 100%;
        padding: 0 20px;
        margin: 0 auto 110px auto;
    }

	    .femme-ventre {
        width: 250px;
        height: 400px;
        top: 20px;
		left: 5%;
    }

    .porte-voix {
        left: 0;
    }

    .section-three-text-content {
        width: 100%;
        margin: 0;
        padding-right: 0;
    }

    .building-text-item {
        width: 100%;
    }

    .cadenas {
        width: 110px;
        top: 0;
        left: 0;
        margin: 0 auto;
    }

    .banc2 {
        padding-left: 20px;
    }

}

@media only screen and (max-width: 480px) {

	.intro-container {
		height: 360px;
		padding: 30px 0 0 0;
	}
	
	
    .section-one-container {
        margin-bottom: 100px;
    }

    .section-two-container .section-two-second-line {
        margin: -270px 0 50px 0;
    }

    .section-one-text-content {
        width: 100%;
        margin-bottom: 0;
    }

    .femme-ventre {
        width: 100%;
        height: 400px;
        top: 20px;
		left: 5%;
    }

    .porte-voix {
        width: 100%;
        height: 400px;
        position: relative;
        top: -110px;
        overflow: hidden;
        left: 0;
        float: left;
    }

    .section-two {
        padding: 45px 20px 400px 20px;
    }

.section-two-container .section-two-second-line {
    padding: 0px;
}	

    .femme-gene {
        width: 90px;
        height: 200px;
        left: 50%;
        top: -50px;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .banc1 {
        width: 50%;
        height: 200px;
        top: -250px;
        left: 0;
    }

    .banc2 {
        width: 50%;
        height: 200px;
        top: -200px;
    }

    .section-two-container .section-two-first-line {
        left: 0 !important;
        position: relative;
        top: 0;
    }

    .section-two-first-line-text {
        margin: -50px 0 30px 0;
    }

    .section-two-container .section-two-second-line {
        margin: 0;
    }

    .section-two-first-line .col-one {
        width: 100%;
    }

}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

.femme-ventre object, .porte-voix object{width: 100%; height: 100%;}	

.femme-ventre {    
	height: 500px;
	width: 350px;
	}

.femme-gene {
    width: 425px;
    height: 0;
    position: relative;
    top: -170px;
    left: 50%;
    z-index: 99;
}	

.banc1 {
    top: -140px;
}
	
.banc2 {
    top: -190px;

}	
.porte-voix {    
	width: 445px;	
	height: 460px;
	}
	
.section-two-first-line {
    position: relative;
    left: 40%;
    top: -370px;
    height: 130px;
}
.section-two-second-line-text {
    width: 50%;
    left: 0;
    top: -220px;
}
	
	
}